1

Hi guys,

We recently updated our SCOM 2016 enviroment to 1801. Afterwards the management pack for ConfigMgr broke, it will not populate anything anymore.

In the documentation it states that the pack supports SCOM 2016 or greater, but I suspect this means only the RTM and RU versions for 2016.

Does anyone else has this problem? If I can get a confirmation from you guys I will raise a MS gold support ticket to get the MP patched asap.

 

Resources: 

Link to mgmt pack: https://www.microsoft.com/en-us/download/details.aspx?id=34709

We can confirm that the ConfigMgr was still supported which is currently on 1804, as it states below:

Other Software:

  • System Center 2012 Operations Manager or later versions
  • System Center 2016 Operations Manager or later versions
  • System Center 2012 SP1 Configuration Manager or later versions

Hybrid Environment:

  • System Center 2012 Configuration Manager SP2 CU3 or later versions
  • System Center 2012 R2 Configuration Manager SP1 CU3 or later versions
  • System Center Configuration Manager 1602 or later versions
Haugen Haugen edited question